package com.sagacloud.exception;
/*
 * Author: Jxing
 * Create Time: 2017/8/26
 */

import org.apache.hadoop.classification.InterfaceAudience;

public class WrongInfosException extends Exception{
    public WrongInfosException(String str)
    {
        super(str);
    }
}
